# Oases in the Desert

Before writing this, I did not know what the plural form for the word "oasis"
was. Apparently it's "oases", which I had never heard before in my life! It's
hard for me to talk about Caballo Lake without also mentioning Elephant Butte
Lake. The two are less than 20 miles apart, and are both dammed resevoirs fed
by the iconic Rio Grande.

There is a cansus-designated place in New Mexico called Caballo, which has a
very small population. But they do have a post office! The name is shared also
by the Caballo Mountains range and Caballo Lake. As a title for this album, it
is used loosely to refer to that whole region.

Caballo Lake State Park is a peaceful place. There are small gardens of cacti
in various spots, with picnicking, fishing, and camping areas with spectacular
views of the Caballo Mountains. In my time spent there, I saw a lot of families
enjoying themselves, fishing, grilling, and chilling out. I was camping on a
rocky shoreline of the lake, and a man was walking with his dog. His dog
excitedly ran over to my campsite to greet me, and his owner followed and we
chatted for a while.

He was an interesting character, telling me stories of him being a
self-described con artist. He likes to sit at intersections in the nearby town
of Truth or Consequences, writing carefully phrased signs for panhandling. He
pointed out to me that he takes great care not to lie. While he may be asking
for money, he does not claim to be homeless or in danger, but he tries to
appeal to folks who do help the homeless. One time, someone gave him money and
said very sternly "this is for your dog, not for you.", and he said that he
listened to that demand. He came back later and gave me a real wooden walking
stick, colored like lapis lazuli. I still have the walking stick, though I
never preferred using it over my trekking poles. It does look quite lovely
though.

I have enjoyed kayaking on the lake. One morning I brewed myself some tea on
the shore and enjoyed it while slowly floating about. I spent a couple days
camping in the same spot, and there was another family nearby on the lake
shore. We never talked, but we were able to see what the other was doing at
camp. They spent a lot of time fishing. After a couple days, I decided to pack
all my backpacking gear onto my kayak so i could cross the lake and camp on the
other side. I found a nice sandy alcove with cottonwood trees, bordered by some
steep bluffs that led out to the desert at the base of the mountains. I enjoyed
a night of solitude, slept in my tent, and returned to the park the next morning.

When I got back, the family I was camping near at the park was concerned that I
had went missing. They asked if I was okay, and if I hadn't showed up earlier,
they would have asked the rangers to find me and see if I was alright. They
didn't expect me to leave like that and thought i got lost or hurt! I told them
I just wanted to camp on the other side, and they understood. They were very
kind and I appreciated that. 

When I was hanging out by Truth or Consequences, I found some unpaved roads on
my atlas that led to the east side of the Caballo Mountains, "behind" the lake.
The roads traversed southward along the valley, and then had turnouts that went
west towards the mountain range. I found a cool spot to hang out and do a
little mountain biking. I didn't go all the way to the peaks, but the views
were really nice anyways. You can see the distant Elephant Butte Lake, from a
high vantage point that made it look quite small. Sadly I did not feel like
taking a lot of pictures in this area, but I regret that and want to go back to
do more photography, and then go to the peaks.

The east side of these mountains are where you can find the Jornada del Muerto.
It is a very dry, sometimes red-colored stretch of desert that challenged
Spanish travelers with a waterless 90 mile stretch. Along the highway south of
Engle, I found some access points where I walked the old trail and hiked up to
[Point of Rocks](https://www.nps.gov/articles/000/new-mexico-point-of-rocks.htm).
Here you can also find Spaceport America.

The areas around Truth or Consequences and Caballo have turned into one of my
favorite regions of New Mexico. I have spent a lot of time here enjoying the
Chihuahuan Desert. I feel very welcome and comfortable there and will surely be
back in the future.
